<html lang="es">
    <head>
       <title>MO4PLAY</title>
       <meta name="author" content="Joel Montalvan"/>
       <meta name="description" content="MO4PLAY"/>
       <meta charset="UTF-8"/>
       <link rel="icon" type="image/x-icon" href="mando.png"/>
       <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <div class="header">
            <div class="titulo">
                <h1>MO4PLAY</h1>
            </div>
            <div class="logo">
                <img src="mando.png" alt="Your logo" width="200"></img>
            </div>
        </div>
        <div class="nav">
            <ul>
                <li><a href="index.html">MO4PLAY</a></li>
                <li><a href="videojuegos.html">VIDEOJUEGOS</a></li>
                <li><a href="noticias.html" class="active">NOTICIAS</a></li>
                <li><a href="contactos.html">CONTÁCTENOS</a></li>
            </ul>
        </div>
        <div class="clearfix"></div>
        <section>
            <div class="noticia1">
                <h1><span>FIFA 23: Ya disponible gratis la actualización de la Copa Mundial de la FIFA 2022</span></h1>
                <div class="noticia1sub">
                    <p>La actualización Copa Mundial de la FIFA 2022 ya está disponible gratis en FIFA 23. Incluye nuevo modo de juego y una recreación del mundial de Qatar 2022.</p>
                </div>
            </div>
            <div class="imgnoticia">
                <img src="mundialfifa23.jpg" alt="Videojuego"></img>
            </div>
            <article>
                <div class="articulonoticia">
                    <p>La actualización Copa Mundial de la FIFA 2022 ya está disponible gratis en FIFA 23. Así lo ha anunciado EA Sports en una nota de prensa en la que detalla todo el contenido que se ha introducido en el juego de fútbol con motivo de la celebración del mundial de Qatar 2022, que arrancará a finales de este mismo mes. Además, ha publicado una serie de portadas de cada país participante, cada una con un jugador actual y una leyenda de sus respectivas selecciones nacionales.</p>       
                </div>
                <div class="articulonoticia">
                    <p>En España, por ejemplo, los escogidos han sido Pedri y Xabi Alonso respectivamente. El futbolista más joven ha querido celebrar su aparición en esta portada alternativa de FIFA 23 con las siguientes declaraciones: "Es un día muy especial para mí, no sólo ser elegido para estar en la edición de la portada de la Copa Mundial de la FIFA 23, sino aparecer junto a una leyenda del fútbol como Xabi Alonso es realmente increíble. Es uno de los jugadores históricos de España y un campeón del mundo, estar ahora en la portada con él es un verdadero honor".</p>       
                </div>
            </article>
            <div class="tweetnoticia2">
                <blockquote class="twitter-tweet"><p lang="es" dir="ltr">Pedri y Xabi Alonso protagonizan la portada especial para España de FIFA 23 por el Mundial<br> <a href="https://t.co/0Gv46nRHKZ">https://t.co/0Gv46nRHKZ</a> <a href="https://t.co/rWj1SOFXLo">pic.twitter.com/rWj1SOFXLo</a></p>&mdash; Hobby Consolas (@hobby_consolas) <a href="https://twitter.com/hobby_consolas/status/1591396142436081664?ref_src=twsrc%5Etfw">November 12, 2022</a></blockquote> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
            </div>
            <div class="videonoticia2">
                <iframe width="800" height="500" src="https://www.youtube.com/embed/NcLSB3ivZCw" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
            <article>
                <div class="articulonoticia">
                    <p>La actualización del mundial de 2022 para FIFA 23 incluye una recreación fidedigna del torneo que se desarrolla este mes en Qatar: equipaciones auténticas de los equipos, vestimentas de los estadios, efectos visuales, balones de los partidos, comentarios dedicados y mucho más. También habrá eventos especiales y un progreso de FUT centrado en el rendimiento de las selecciones en el campeonato.</p>       
                </div>
                <div class="articulonoticia">
                    <p>FIFA 23 está disponible en PS5, Xbox Series X/S, PS4, Xbox One y PC. También en Switch con una Legacy Edition.</p>       
                </div>
            </article>  
        </section>
        <div class="clearfix"></div>
        <footer>
            <div class="infofooter">
                <div class="redes">
                    <ul>
                        <li><a href="https://es-es.facebook.com/" target="_blank"><h3>FACEBOOK</h3></a></li>
                        <li><a href="https://twitter.com/?lang=es" target="_blank"><h3>TWITTER</h3></a></li>
                        <li><a href="https://www.instagram.com/"><h3>INSTAGRAM</h3></a></li>
                        <li><a href="https://es.wikipedia.org/wiki/RSS" target="_blank"><h3>RSS</h3></a></li>
                    </ul>
                </div>
                <div class="direccion">
                    <p>Carrer d'Aiguablava 121</p>
                    <p>08033 Barcelona</p>
                </div>
            </div>
            <div class="clearfix"></div>
            <div class="copy">
                <p>Copyright &copy; 2022-2023</p>
            </div>
        </footer>
    </body>
</html>
